
/* ****************** 이미지  ****************** */

.img_163211_ {display:inline-block; overflow:hidden; position:relative; width:6000px; max-width:100%; vertical-align:top;}
.img_163211_ * {box-sizing:border-box;}
.img_163211_ a {display:block; text-decoration:none;}
.img_163211_ img {max-width:100%; vertical-align:top;}

/* ****************** 장문 텍스트  ****************** */

.textarea_163231_ p {
	display:block; margin:0; padding:0;
	font-size:20px; letter-spacing:0px; font-weight:bold; color:#000000; line-height:1.6em;
}
